body{
    padding:0;
    margin:0;
    background: rgb(255,246,247);
    background: -moz-linear-gradient(-45deg,  rgba(255,246,247,1) 0%, rgba(246,255,247,1) 50%, rgba(246,247,255,1) 100%);
    background: -webkit-linear-gradient(-45deg,  rgba(255,246,247,1) 0%,rgba(246,255,247,1) 50%,rgba(246,247,255,1) 100%);
    background: linear-gradient(135deg,  rgba(255,246,247,1) 0%,rgba(246,255,247,1) 50%,rgba(246,247,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff6f7', endColorstr='#f6f7ff',GradientType=1 );
    background-attachment: fixed;
}

#label{
    font-size:90pt;
    font-family:'Open Sans';
    color:white;
    background-image:url('fullres/1984.jpg');
    background-size:cover;
    background-position:50%;
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
    line-height:99px;
    padding:10px 10px 35px 10px;
    width:calc(100% - 20px);
    word-wrap:break-word;
    letter-spacing:-10px;
}

#optionDivContainer{
    margin:10px 20px;
    -webkit-user-select:none;
    -moz-user-select:none;
    user-select:none;
    z-index:2;
}

.optionDiv{
    font-size:18pt;
    font-family:'Open Sans';
    cursor:pointer;
    display:inline-block;
    margin-right:20px;
    background-size:cover;
    background-position:center;
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}

#leadOptionDiv{background-image:url('thumbnail/1984.jpg')}

.toggleOff{
   -webkit-background-clip: none;
   -webkit-text-fill-color: black;
}


#toggleDiv{
    text-decoration:underline;
    font-size:18pt;
    font-family:'Open Sans';
    cursor:pointer;
    display:inline-block;
    margin-right:20px;
    color:black;
}